Bug 147090 - smartmontools package missing from powerpc builds
smartmontools package missing from powerpc builds
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: smartmontools (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-04 07:03 EST by Ralf Ertzinger
Modified: 2015-01-04 17:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-12 19:48:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Ertzinger 2005-02-04 07:03:54 EST
Description of problem:
The smartmontools package is missing from the powerpc tree. The
package is available in the x86 trees.

Version-Release number of selected component (if applicable):
smartmontools-5.33-1.2

How reproducible:
Try installing smartmontools on a ppc box

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.